Jump to: navigation, search

Genesys Composer's Business Rule Block

You can use Genesys Composer to create applications for rules evaluation requests. Composer 8.1.0 or higher is required, because that is the version in which the Business Rule block was introduced. Refer to the Business Rule Common Block help topic documentation for more information about how to use the Business Rule block.

This page was last modified on January 30, 2014, at 03:47.

Feedback

Comment on this article:

blog comments powered by Disqus